PETSc version 3.15.5
Fix/Edit manual page

# PetscFVType

String with the name of a PETSc finite volume discretization

### Synopsis

    typedef const char *PetscFVType;
    #define PETSCFVUPWIND       "upwind"
    #define PETSCFVLEASTSQUARES "leastsquares"

### See Also

PetscFVSetType(), PetscFV

### Level

beginner

### Location

src/dm/dt/fv/../../../../include/petscfv.h
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages